[MultiHighlight]
Syntax=
File=
ASPLanguage=

[AutoComplete]

[UserMenu]
1=abort.transaction|+m
2=after.commit.transaction|+m
3=after.destroy.object|+m
4=after.get.object|+m
5=after.save.object|+m
6=all_enums_except|+m
7=alloc.mem|+m
8=app_start|+m
9=app_status|+m
10=appl.delete|+m
11=appl.excl|+m
12=appl.get.user|+m
13=appl.modify|+m
14=appl.read|+m
15=appl.set|+m
16=appl.wait|+m
17=appl.wide|+m
18=appl.write|+m
19=argc|+m
20=argv$|+m
21=array.info|+m
22=asc|+m
23=asin|+m
24=ask.enum|+m
25=ask.helpinfo|+m
26=at.base|+m
27=atan|+m
28=attr.adju|+m
29=attr.bitset.mask|+m
30=attr.changed|+m
31=attr.conv|+m
32=attr.currency$|+m
33=attr.currkey|+m
34=attr.dbase|+m
35=attr.dbmaxlen|+m
36=attr.deflt$|+m
37=attr.descr$|+m
38=attr.diga|+m
39=attr.digv|+m
40=attr.divf|+m
41=attr.domain$|+m
42=attr.domm$|+m
43=attr.dorp|+m
44=attr.echo|+m
45=attr.element|+m
46=attr.enum.mask$|+m
47=attr.format.addition$|+m
48=attr.helpfile$|+m
49=attr.ille$|+m
50=attr.imax|+m
51=attr.inpfld|+m
52=attr.input|+m
53=attr.lega$|+m
54=attr.mandatory|+m
55=attr.maxlen|+m
56=attr.message$|+m
57=attr.minlen|+m
58=attr.multioccur|+m
59=attr.nowait$|+m
60=attr.oformat$|+m
61=attr.permission|+m
62=attr.previous$|+m
63=attr.rang|+m
64=attr.rang$|+m
65=attr.reallen|+m
66=attr.refpath|+m
67=attr.rndm|+m
68=attr.rotate|+m
69=attr.sttp|+m
70=attr.textfield$|+m
71=attr.textkw1$|+m
72=attr.textkw2$|+m
73=attr.textkw3$|+m
74=attr.textkw4$|+m
75=attr.textlang$|+m
76=attr.textmaxlines|+m
77=attr.textmode|+m
78=attr.textopt$|+m
79=attr.textstart|+m
80=attr.textzoomsession$|+m
81=attr.type|+m
82=attr.zoomcode|+m
83=attr.zoomreturn$|+m
84=attr.zoomsession$|+m
85=aud_close_audit|+m
86=aud_get_app_info1|+m
87=aud_get_app_info2|+m
88=aud_get_app_info3|+m
89=aud_get_app_info4|+m
90=aud_get_audit_dd|+m
91=aud_get_col_info|+m
92=aud_get_compno|+m
93=aud_get_creat_date|+m
94=aud_get_creat_time|+m
95=aud_get_curr_security|+m
96=aud_get_curr_seqno|+m
97=aud_get_fld_values|+m
98=aud_get_from_seqno|+m
99=aud_get_hdr_size|+m
100=aud_get_info_seq_hdr_size|+m
101=aud_get_max_audit_file_size|+m
102=aud_get_no_audit_flds|+m
103=aud_get_no_prim_flds|+m
104=aud_get_no_trans|+m
105=aud_get_rec_app_info|+m
106=aud_get_rec_op_type|+m
107=aud_get_rec_seqno|+m
108=aud_get_seq_full_status|+m
109=aud_get_seq_status|+m
110=aud_get_seq_version|+m
111=aud_get_seqno|+m
112=aud_get_status|+m
113=aud_get_tablename|+m
114=aud_get_term_date|+m
115=aud_get_term_time|+m
116=aud_get_to_seqno|+m
117=aud_get_tran_bytes|+m
118=aud_get_tran_commit_date|+m
119=aud_get_tran_commit_time|+m
120=aud_get_tran_date_dd|+m
121=aud_get_tran_date_mm|+m
122=aud_get_tran_date_yyyy|+m
123=aud_get_tran_entries|+m
124=aud_get_tran_id|+m
125=aud_get_tran_sess|+m
126=aud_get_tran_status|+m
127=aud_get_tran_time_hh|+m
128=aud_get_tran_time_mm|+m
129=aud_get_tran_time_ss|+m
130=aud_get_tran_tuname|+m
131=aud_get_tran_uuid|+m
132=aud_get_version|+m
133=aud_open_audit|+m
134=aud_read_audit_rec|+m
135=aud_read_info_hdr|+m
136=aud_read_info_seq_hdr|+m
137=aud_read_next_audit_rec|+m
138=aud_read_next_tran|+m
139=aud_read_seq_hdr|+m
140=aud_read_tran|+m
141=aud_select_host|+m
142=aud_set_app_info1|+m
143=aud_set_app_info2|+m
144=aud_set_app_info3|+m
145=aud_set_app_info4|+m
146=aud_set_curr_seqno|+m
147=aud_set_max_audit_file_size|+m
148=aud_set_security|+m
149=aud_set_seq_status|+m
150=aud_set_status|+m
151=aud_set_term_date|+m
152=aud_set_term_time|+m
153=aud_set_to_seqno|+m
154=aud_update_infofile|+m
155=aud_write_info_hdr|+m
156=aud_write_seq_hdr|+m
157=auto|+m
158=auto.nextform|+m
159=aux.close|+m
160=aux.open|+m
161=aux.print|+m
162=avg|+m
163=bc$|+m
164=before.destroy.object|+m
165=before.get.object|+m
166=before.save.object|+m
167=before.update.check|+m
168=bell$|+m
169=bg$|+m
170=bit.and|+m
171=bit.exor|+m
172=bit.in|+m
173=bit.inv|+m
174=bit.or|+m
175=bit.shiftl|+m
176=bit.shiftr|+m
177=blank.all|+m
178=blue.component|+m
179=bms.add.mask|+m
180=bms.delete.mask|+m
181=bms.receive|+m
182=bms.receive$|+m
183=bms.receive.buffer|+m
184=bms.send|+m
185=box|+m
186=breakview|+m
187=browser.send|+m
188=brp.close|+m
189=brp.open|+m
190=brp.open.language|+m
191=brp.ready|+m
192=brw.display|+m
193=brw.end.init|+m
194=brw.mess|+m
195=brw.message.argument|+m
196=brw.message.content|+m
197=brw.message.type|+m
198=brw.mouse.normal|+m
199=brw.mouse.watch|+m
200=brw.parse.message|+m
201=brw.start.init|+m
202=bs$|+m
203=bse.dir$|+m
204=bse.release$|+m
205=bse.tmp.dir$|+m
206=bshell.pid|+m
207=cf$|+m
208=change.field.label|+m
209=change.mwindow|+m
210=change.object|+m
211=change.order|+m
212=change.progress.indicator|+m
213=change.sub.object|+m
214=change.window|+m
215=char|+m
216=chartgrp|+m
217=check.all.input|+m
218=chm.axis.in|+m
219=chm.axis.out|+m
220=chm.chartman|+m
221=chm.check|+m
222=chm.data.in|+m
223=chm.data2domain.in|+m
224=chm.delete.data|+m
225=chm.delete.data2domains|+m
226=chm.delete.footnotes|+m
227=chm.delete.projections|+m
228=chm.delete.sets|+m
229=chm.disconnect|+m
230=chm.domain.in|+m
231=chm.domain.out|+m
232=chm.draw|+m
233=chm.first.data.out|+m
234=chm.first.data2domain.out|+m
235=chm.first.footnote.out|+m
236=chm.first.projection.out|+m
237=chm.first.set.out|+m
238=chm.footnote.in|+m
239=chm.get.request|+m
240=chm.name|+m
241=chm.new|+m
242=chm.next.data.out|+m
243=chm.next.data2domain.out|+m
244=chm.next.footnote.out|+m
245=chm.next.projection.out|+m
246=chm.next.set.out|+m
247=chm.open|+m
248=chm.owner|+m
249=chm.projection.in|+m
250=chm.remove|+m
251=chm.scale.axis|+m
252=chm.select|+m
253=chm.set.in|+m
254=chm.set.option|+m
255=chm.set.timer|+m
256=chm.title|+m
257=chm.title.in|+m
258=chm.title.out|+m
259=chm.user|+m
260=choice.again|+m
261=choice.report|+m
262=choose.time.zone.from.list|+m
263=chr$|+m
264=cl.screen|+m
265=clean|+m
266=clean.mess|+m
267=clear.query.extend.in.zoom|+m
268=client2server|+m
269=close.message|+m
270=cmd.options|+m
271=cmd.whats.this|+m
272=cmp.mem|+m
273=commit|+m
274=commit.transaction|+m
275=compnr.check|+m
276=compress.pixmap|+m
277=concat$|+m
278=cont.process|+m
279=control_file|+m
280=copy.mem|+m
281=cos|+m
282=cosh|+m
283=count|+m
284=cp$|+m
285=cr$|+m
286=creat.tmp.file$|+m
287=create.extra.toolbar|+m
288=create.job|+m
289=create.local.directory|+m
290=create.mwindow|+m
291=create.node|+m
292=create.object|+m
293=create.progress.indicator|+m
294=create.sub.object|+m
295=create.sub.object.by.id|+m
296=create.tree|+m
297=create.tree.button|+m
298=cs$|+m
299=curr.key|+m
300=curr.pacc$|+m
301=current.display|+m
302=current.mwindow|+m
303=current.window|+m
304=d.expr|+m
305=dal.count.error.messages|+m
306=dal.destroy|+m
307=dal.get.error.message|+m
308=dal.get.first.error.message|+m
309=dal.get.property.flag|+m
310=dal.new|+m
311=dal.reset.error.messages|+m
312=dal.set.error.message|+m
313=dal.set.property|+m
314=dal.start.business.method|+m
315=dal.update|+m
316=dal_destroy|+m
317=dal_get_curr|+m
318=dal_get_find|+m
319=dal_get_first|+m
320=dal_get_last|+m
321=dal_get_next|+m
322=dal_get_prev|+m
323=dal_new|+m
324=dal_update|+m
325=dalhookerror|+m
326=data.input|+m
327=date$|+m
328=date.num|+m
329=date.time.utc|+m
330=date.to.date|+m
331=date.to.inputstr$|+m
332=date.to.num|+m
333=date.to.utc|+m
334=db.bind|+m
335=db.change.order|+m
336=db.check.restricted|+m
337=db.check.row.changed|+m
338=db.check.row.domains|+m
339=db.clear.table|+m
340=db.columns.to.record|+m
341=db.create.table|+m
342=db.curr|+m
343=db.delete|+m
344=db.drop.table|+m
345=db.eq|+m
346=db.error|+m
347=db.error.message|+m
348=db.first|+m
349=db.ge|+m
350=db.gt|+m
351=db.indexinfo|+m
352=db.insert|+m
353=db.last|+m
354=db.le|+m
355=db.lock.table|+m
356=db.lt|+m
357=db.next|+m
358=db.nr.indices|+m
359=db.nr.rows|+m
360=db.permission|+m
361=db.prev|+m
362=db.record.to.columns|+m
363=db.ref.handle.mode|+m
364=db.retry.hit|+m
365=db.retry.point|+m
366=db.row.length|+m
367=db.set.to.default|+m
368=db.unbind|+m
369=db.update|+m
370=decompress.pixmap|+m
371=def.find|+m
372=del.window|+m
373=delch$|+m
374=deleteln$|+m
375=destroy.mwindow|+m
376=destroy.object|+m
377=destroy.progress.indicator|+m
378=destroy.sub.object|+m
379=destroy.tree|+m
380=dir.close|+m
381=dir.entry|+m
382=dir.open|+m
383=dir.open.tree|+m
384=dir.rewind|+m
385=disable.commands|+m
386=disable.fields|+m
387=display|+m
388=display.all|+m
389=display.curr.occ|+m
390=display.fld|+m
391=display.occ|+m
392=display.set|+m
393=display.total.fields|+m
394=do.all.occ|+m
395=do.occ|+m
396=do.occ.without.update|+m
397=double.cmp|+m
398=dte$|+m
399=dump.window|+m
400=dupl.occur|+m
401=edit$|+m
402=el$|+m
403=enable.commands|+m
404=enable.fields|+m
405=end.program|+m
406=enum.descr$|+m
407=error.bypass|+m
408=es$|+m
409=etol|+m
410=event.array|+m
411=evt.bms.argument|+m
412=evt.bms.command|+m
413=evt.bms.sender|+m
414=evt.button.button|+m
415=evt.button.checkstate|+m
416=evt.button.return|+m
417=evt.button.rootx|+m
418=evt.button.rooty|+m
419=evt.button.state|+m
420=evt.button.x|+m
421=evt.button.y|+m
422=evt.client.argument|+m
423=evt.client.command|+m
424=evt.client.sender|+m
425=evt.focus.key|+m
426=evt.focus.object|+m
427=evt.grid.column|+m
428=evt.grid.height|+m
429=evt.grid.range.bottom|+m
430=evt.grid.range.left|+m
431=evt.grid.range.right|+m
432=evt.grid.range.top|+m
433=evt.grid.reason|+m
434=evt.grid.row|+m
435=evt.grid.selmark|+m
436=evt.grid.width|+m
437=evt.help.column|+m
438=evt.help.reason|+m
439=evt.help.return|+m
440=evt.help.row|+m
441=evt.keypress.key|+m
442=evt.keypress.state|+m
443=evt.listbox.item_id|+m
444=evt.listbox.reason|+m
445=evt.listbox.selcount|+m
446=evt.menu.return|+m
447=evt.motion.rootx|+m
448=evt.motion.rooty|+m
449=evt.motion.state|+m
450=evt.motion.x|+m
451=evt.motion.y|+m
452=evt.ole.event|+m
453=evt.ole.size|+m
454=evt.ole.subobject|+m
455=evt.resize.columns|+m
456=evt.resize.height|+m
457=evt.resize.rows|+m
458=evt.resize.width|+m
459=evt.scrollbar.action|+m
460=evt.scrollbar.value|+m
461=evt.tab.index|+m
462=evt.termination.exitcode|+m
463=evt.termination.reason|+m
464=evt.timer.id|+m
465=evt.tree.item_id|+m
466=evt.tree.reason|+m
467=evt.type|+m
468=evt.window|+m
469=exec_dll_function|+m
470=exec_function|+m
471=execute|+m
472=exit.val$|+m
473=exp|+m
474=export|+m
475=expr.compile|+m
476=expr.free|+m
477=extend_append|+m
478=f_seq_file|+m
479=fattr.currfld$|+m
480=fattr.descr$|+m
481=fattr.ftype|+m
482=fattr.helpfile$|+m
483=fattr.horizontal|+m
484=fattr.init|+m
485=fattr.nextfld$|+m
486=fattr.nrtabs|+m
487=fattr.occurnr|+m
488=fattr.prevfld$|+m
489=fattr.row|+m
490=fattr.scrollbar|+m
491=fattr.seqno|+m
492=fattr.step|+m
493=fattr.toplines|+m
494=fattr.total.line|+m
495=fattr.vdate$|+m
496=fattr.version$|+m
497=fattr.width|+m
498=ff$|+m
499=fg$|+m
500=file.chmod|+m
501=file.chown|+m
502=file.cp|+m
503=file.mv|+m
504=file.mv.across.hosts|+m
505=file.rm|+m
506=file.stat|+m
507=filename$|+m
508=filled.occ|+m
509=find.data|+m
510=first.frm|+m
511=first.set|+m
512=first.view|+m
513=first.window|+m
514=firstweek$|+m
515=form.curr|+m
516=form.next|+m
517=form.prev|+m
518=form.tab.change|+m
519=form.text$|+m
520=format.round|+m
521=free$|+m
522=free.mem|+m
523=fs$|+m
524=fstat.info|+m
525=full.folder|+m
526=get.arg.type|+m
527=get.argc|+m
528=get.col|+m
529=get.company|+m
530=get.compnr|+m
531=get.cp|+m
532=get.defaults|+m
533=get.display|+m
534=get.display.data|+m
535=get.double.arg|+m
536=get.field.label|+m
537=get.indexed.var|+m
538=get.long.arg|+m
539=get.mwindow.attrs|+m
540=get.mwindow.mode|+m
541=get.mwindow.size|+m
542=get.object|+m
543=get.pgrp|+m
544=get.pixmap.info|+m
545=get.resource$|+m
546=get.row|+m
547=get.screen.defaults|+m
548=get.string.arg|+m
549=get.sub.object|+m
550=get.time.zone|+m
551=get.tree.default|+m
552=get.tree.node.dpress|+m
553=get.tree.node.press|+m
554=get.tree.push.button|+m
555=get.var|+m
556=get.window.attrs|+m
557=get_function|+m
558=getcwd|+m
559=getenv$|+m
560=global.copy|+m
561=global.delete|+m
562=grab.mwindow|+m
563=graphical.mode|+m
564=green.component|+m
565=group.exists|+m
566=group.invisible|+m
567=gt|+m
568=help.index|+m
569=hostname$|+m
570=ignore.first.event|+m
571=import|+m
572=in.ret|+m
573=inherit.object|+m
574=initial.resize|+m
575=input.again|+m
576=input.to.utc|+m
577=inputfield.invisible|+m
578=inputfield.password|+m
579=inputfield.visible|+m
580=inputstr.to.date|+m
581=inputstr.to.utc|+m
582=insch$|+m
583=insertln$|+m
584=int|+m
585=interrupt|+m
586=is.administrator|+m
587=is.field.invisible|+m
588=is.option.on|+m
589=isdigit|+m
590=isspace|+m
591=job.device|+m
592=job.device.requested|+m
593=job.process|+m
594=job.report|+m
595=job.skip.date.question|+m
596=keyin$|+m
597=kill|+m
598=kill.pgrp|+m
599=kill.timer|+m
600=l.expr|+m
601=language$|+m
602=last.frm|+m
603=last.set|+m
604=last.view|+m
605=last.window|+m
606=lattr.autobefores|+m
607=lattr.autoreset|+m
608=lattr.break|+m
609=lattr.enddata|+m
610=lattr.header|+m
611=lattr.language$|+m
612=lattr.lineno|+m
613=lattr.multicol|+m
614=lattr.multicol.count|+m
615=lattr.multicol.repeat|+m
616=lattr.pageno|+m
617=lattr.print|+m
618=lattr.prline|+m
619=lattr.recordtimes|+m
620=lattr.textexpand|+m
621=lattr.textlang$|+m
622=lattr.textline|+m
623=lattr.textlineno|+m
624=lattr.textlines.max|+m
625=lattr.textlines.min|+m
626=layout.again|+m
627=len|+m
628=len.in.bytes|+m
629=lf$|+m
630=load.byte|+m
631=load.double|+m
632=load.float|+m
633=load.long|+m
634=load.short|+m
635=load_dll|+m
636=local.to.utc|+m
637=log|+m
638=log10|+m
639=logname$|+m
640=lower.object|+m
641=lpow|+m
642=ltoe|+m
643=main.table$|+m
644=make.current|+m
645=map.object|+m
646=map.window|+m
647=mark.delete|+m
648=mark.handler|+m
649=mark.occ|+m
650=mark.occur|+m
651=mark.status|+m
652=mark.table|+m
653=max|+m
654=max.formtabs|+m
655=maxdouble|+m
656=mb.cast$|+m
657=mb.cast.to.str$|+m
658=mb.char|+m
659=mb.char.info|+m
660=mb.display|+m
661=mb.export$|+m
662=mb.ext.clean$|+m
663=mb.hasbidi|+m
664=mb.import$|+m
665=mb.isbidi|+m
666=mb.isbidi.language|+m
667=mb.kb.lang|+m
668=mb.locale.info|+m
669=mb.localename$|+m
670=mb.long.to.str$|+m
671=mb.nsets|+m
672=mb.rev$|+m
673=mb.scrpos|+m
674=mb.set.info|+m
675=mb.strpos|+m
676=mb.tss.clean$|+m
677=mb.type|+m
678=mb.width|+m
679=mess|+m
680=message|+m
681=method.is.allowed|+m
682=min|+m
683=mkdir|+m
684=modify.prim.key|+m
685=modify.set|+m
686=move.window|+m
687=mtime|+m
688=new.window|+m
689=next.event|+m
690=next.frm|+m
691=next.set|+m
692=next.view|+m
693=no.scroll|+m
694=not.curr|+m
695=not.fixed|+m
696=num.to.date|+m
697=num.to.date$|+m
698=num.to.week|+m
699=number.forms|+m
700=off.change.check|+m
701=on.change.check|+m
702=on.main.table|+m
703=on.old.occ|+m
704=open.message|+m
705=open_output_file|+m
706=ostype|+m
707=otcelbdllelbit|+m
708=otcelbdllemail|+m
709=otcelbdllprnt|+m
710=parse_and_exec_function|+m
711=pathname|+m
712=pc$|+m
713=pcm.activate.session|+m
714=pcm.change|+m
715=pcm.change.object|+m
716=pcm.create|+m
717=pcm.create.object|+m
718=pcm.destroy|+m
719=pcm.destroy.object|+m
720=pcm.get.data|+m
721=pcm.lock|+m
722=pcm.refresh|+m
723=pcm.send.bms.event|+m
724=pcm.send.event|+m
725=peek.event|+m
726=pending.events|+m
727=pf$|+m
728=pipe.clearerr|+m
729=pipe.close|+m
730=pipe.eof|+m
731=pipe.error|+m
732=pipe.flush|+m
733=pipe.gets|+m
734=pipe.open|+m
735=pipe.puts|+m
736=pipe.read|+m
737=pipe.write|+m
738=pos|+m
739=pow|+m
740=prev.frm|+m
741=prev.set|+m
742=prev.view|+m
743=previous.choice|+m
744=print|+m
745=print.const|+m
746=print.data|+m
747=procesinfo$|+m
748=prog.name$|+m
749=prompt|+m
750=pstat|+m
751=put.double.arg|+m
752=put.indexed.var|+m
753=put.long.arg|+m
754=put.string.arg|+m
755=put.var|+m
756=qss.search|+m
757=qss.sort|+m
758=query.extend.from|+m
759=query.extend.from.in.zoom|+m
760=query.extend.select|+m
761=query.extend.select.in.zoom|+m
762=query.extend.where|+m
763=query.extend.where.in.zoom|+m
764=query.extension|+m
765=query.object|+m
766=query.sub.object|+m
767=raise.object|+m
768=random|+m
769=rdi.audit.hosts|+m
770=rdi.column|+m
771=rdi.column.combined|+m
772=rdi.date.input.format$|+m
773=rdi.domain|+m
774=rdi.domain.byte|+m
775=rdi.domain.combined|+m
776=rdi.domain.date|+m
777=rdi.domain.double|+m
778=rdi.domain.enum|+m
779=rdi.domain.enum.value|+m
780=rdi.domain.float|+m
781=rdi.domain.integer|+m
782=rdi.domain.long|+m
783=rdi.domain.mail|+m
784=rdi.domain.set|+m
785=rdi.domain.set.value|+m
786=rdi.domain.string|+m
787=rdi.domain.text|+m
788=rdi.first.day.of.week|+m
789=rdi.index|+m
790=rdi.reference|+m
791=rdi.table|+m
792=rdi.table.column|+m
793=reactivate|+m
794=receive.bucket$|+m
795=recover.set|+m
796=recv.message|+m
797=red.component|+m
798=refresh|+m
799=refresh.curr.occ|+m
800=refresh.parent|+m
801=register|+m
802=remove.local.directory|+m
803=remove.local.file|+m
804=remove.mark|+m
805=reportgrp|+m
806=reportno|+m
807=reset.suppress|+m
808=resize.frm|+m
809=resize.window|+m
810=restart.input|+m
811=restore.rcd.main|+m
812=return|+m
813=rgb|+m
814=rm.dir|+m
815=rnd.d|+m
816=rnd.i|+m
817=rnd.init|+m
818=rotate.curr|+m
819=round|+m
820=rpos|+m
821=rprt_close|+m
822=rprt_open|+m
823=rprt_send|+m
824=rsc.boolean|+m
825=rsc.double|+m
826=rsc.enum|+m
827=rsc.font.spec|+m
828=rsc.get|+m
829=rsc.long|+m
830=rsc.put|+m
831=rsc.reload|+m
832=rsc.setboolean|+m
833=rsc.setdouble|+m
834=rsc.setenum|+m
835=rsc.setlong|+m
836=rsc.setstring|+m
837=rsc.string|+m
838=run.baan.prog|+m
839=run.job|+m
840=run.prog|+m
841=s.expr|+m
842=s.expr$|+m
843=s_folder|+m
844=sattr.combined|+m
845=save.defaults|+m
846=scroll|+m
847=select.event.input|+m
848=send.bucket|+m
849=send.event|+m
850=send.message|+m
851=send.wait|+m
852=seq.clearerr|+m
853=seq.close|+m
854=seq.close.local|+m
855=seq.eof|+m
856=seq.error|+m
857=seq.flush|+m
858=seq.fstat.local|+m
859=seq.getc$|+m
860=seq.gets|+m
861=seq.is.locked|+m
862=seq.islocked|+m
863=seq.lock|+m
864=seq.open|+m
865=seq.open.local|+m
866=seq.putc$|+m
867=seq.puts|+m
868=seq.read|+m
869=seq.read.local|+m
870=seq.rewind|+m
871=seq.seek|+m
872=seq.skip|+m
873=seq.tell|+m
874=seq.ungetc$|+m
875=seq.unlink|+m
876=seq.unlock|+m
877=seq.write|+m
878=seq.write.local|+m
879=seq_buffer|+m
880=seq_file|+m
881=server2client|+m
882=set.alarm|+m
883=set.bg.color|+m
884=set.bitset.values|+m
885=set.currencies|+m
886=set.enum.values|+m
887=set.enum.values.for.field|+m
888=set.fg.color|+m
889=set.fields.default|+m
890=set.fmax|+m
891=set.fmin|+m
892=set.focus|+m
893=set.input.error|+m
894=set.limits.off|+m
895=set.max|+m
896=set.mem|+m
897=set.min|+m
898=set.mwindow.mode|+m
899=set.mwindow.size|+m
900=set.mwindow.title|+m
901=set.node.class|+m
902=set.node.class.color|+m
903=set.pgrp|+m
904=set.sensitive|+m
905=set.strip.mode|+m
906=set.symbol.strip.mode|+m
907=set.synchronized.dialog|+m
908=set.time.zone|+m
909=set.timer|+m
910=set.transaction.readonly|+m
911=set.tree.background|+m
912=set.tree.font|+m
913=set.tree.foreground|+m
914=set.tree.linewidth|+m
915=set.tree.name|+m
916=sf$|+m
917=shell|+m
918=shiftc$|+m
919=shiftl$|+m
920=shiftr$|+m
921=signal|+m
922=sin|+m
923=sinh|+m
924=skip.io|+m
925=skip.to|+m
926=sleep|+m
927=sock.accept|+m
928=sock.close|+m
929=sock.connect|+m
930=sock.flush|+m
931=sock.inherit|+m
932=sock.listen|+m
933=sock.recv|+m
934=sock.send|+m
935=spool.buf|+m
936=spool.close|+m
937=spool.line|+m
938=spool.open|+m
939=sprintf$|+m
940=sql.break|+m
941=sql.close|+m
942=sql.exec|+m
943=sql.fetch|+m
944=sql.parse|+m
945=sql.select.bind|+m
946=sql.set.rds.full|+m
947=sql.where.bind|+m
948=sqrt|+m
949=srand|+m
950=start.chart|+m
951=start.query|+m
952=start.session|+m
953=start.set|+m
954=start.synchronized.child|+m
955=start.synchronized.child.with|+m
956=stat.info|+m
957=status.del|+m
958=status.field|+m
959=status.mess|+m
960=status.off|+m
961=status.on|+m
962=stop.synchronized.child|+m
963=store.byte|+m
964=store.double|+m
965=store.float|+m
966=store.long|+m
967=store.occ.max|+m
968=store.occ.min|+m
969=store.short|+m
970=stp.abort.error|+m
971=stp.check.input.error|+m
972=stp.reset.value|+m
973=stp.skip.error|+m
974=stpapi.browse.set|+m
975=stpapi.change.view|+m
976=stpapi.clear|+m
977=stpapi.end.session|+m
978=stpapi.enum.answer|+m
979=stpapi.find|+m
980=stpapi.form.command|+m
981=stpapi.get.error|+m
982=stpapi.get.field|+m
983=stpapi.get.mess.code|+m
984=stpapi.handle.subproc|+m
985=stpapi.insert|+m
986=stpapi.mark|+m
987=stpapi.put.field|+m
988=stpapi.recover|+m
989=stpapi.save|+m
990=stpapi.set.report|+m
991=stpapi.update|+m
992=str$|+m
993=string.scan|+m
994=string.set$|+m
995=strip$|+m
996=sub.window|+m
997=sum|+m
998=suspend|+m
999=switch|+m
1000=switch.to.company|+m
1001=switch.to.process|+m
1002=synchronize.with.child|+m
1003=tab$|+m
1004=table.round|+m
1005=tan|+m
1006=tanh|+m
1007=tcelb.dllelbit.dem.emp.to.employee|+m
1008=tcelb.dllelbit.employee.to.dem.emp|+m
1009=tcelb.dllelbit.get.dem.keys|+m
1010=tcelb.dllelbit.get.employee.from.login|+m
1011=tcelb.dllelbit.get.employee.no.from.login|+m
1012=tcelb.dllelbit.get.login.from.employee|+m
1013=tcelb.dllelbit.shift.r.to.r|+m
1014=tcelb.dllelbit.shiftr.data|+m
1015=tcelbdllemail.send|+m
1016=term$|+m
1017=text.copy|+m
1018=text.copy.between.companies|+m
1019=text.copy.language|+m
1020=text.defaults|+m
1021=text.delete|+m
1022=text.edit|+m
1023=text.manager|+m
1024=text.present.in.language|+m
1025=text.read|+m
1026=text.rewrite|+m
1027=text.to.buf|+m
1028=text.window|+m
1029=text.write|+m
1030=time.num|+m
1031=times.off|+m
1032=times.on|+m
1033=timezone.exists|+m
1034=to.field|+m
1035=to.form|+m
1036=to.group|+m
1037=to.key|+m
1038=to.page|+m
1039=tolower$|+m
1040=toupper$|+m
1041=tt.align.according.domain|+m
1042=tt.bobject.desc|+m
1043=tt.chm.appl.desc|+m
1044=tt.chm.application|+m
1045=tt.chm.chart|+m
1046=tt.chm.charttype|+m
1047=tt.company|+m
1048=tt.currency|+m
1049=tt.device|+m
1050=tt.field.desc|+m
1051=tt.index.desc|+m
1052=tt.language|+m
1053=tt.library|+m
1054=tt.menu.desc|+m
1055=tt.menu.present|+m
1056=tt.report.desc|+m
1057=tt.reportgroup.exists|+m
1058=tt.session.desc|+m
1059=tt.session.permission|+m
1060=tt.session.present|+m
1061=tt.short.field.desc|+m
1062=tt.table.desc|+m
1063=tt.user|+m
1064=ttyname|+m
1065=ttyname$|+m
1066=typedef|+m
1067=union|+m
1068=unmap.object|+m
1069=unmap.window|+m
1070=unset.focus|+m
1071=update.db|+m
1072=update.object|+m
1073=update.occ|+m
1074=update.status|+m
1075=user.0|+m
1076=user.1|+m
1077=user.2|+m
1078=user.3|+m
1079=user.4|+m
1080=user.5|+m
1081=user.6|+m
1082=user.7|+m
1083=user.8|+m
1084=user.9|+m
1085=user.exists|+m
1086=user.type$|+m
1087=utc.num|+m
1088=utc.to.date|+m
1089=utc.to.input|+m
1090=utc.to.input$|+m
1091=utc.to.inputstr$|+m
1092=utc.to.local|+m
1093=utc.to.week|+m
1094=val|+m
1095=view.tree|+m
1096=vsprintf$|+m
1097=wait|+m
1098=wait.and.activate|+m
1099=wait.for.switch|+m
1100=week.to.num|+m
1101=week.to.utc|+m
1102=when.synchronized.child.exits|+m
1103=with.object.set.do|+m
1104=with.old.object.values.do|+m
1105=wrebuild|+m
1106=write_line|+m
1107=zoom.to$|+m
1108=zoomfield$|+m
1109=zoomreturn$|+m
1110=#define|+2
1111=#elif|+2
1112=#else|+2
1113=#endif|+2
1114=#ident|+2
1115=#if|+2
1116=#ifdef|+2
1117=#ifndef|+2
1118=#include|+2
1119=#line|+2
1120=#pragma|+2
1121=#undef|+2
1122=and|+1
1123=as|+1
1124=at|+1
1125=background|+1
1126=base|+1
1127=based|+1
1128=bms|+1
1129=break|+1
1130=bset|+1
1131=by|+1
1132=calculator|+1
1133=calendar|+1
1134=call|+1
1135=case|+1
1136=changed|+1
1137=choice|+1
1138=common|+1
1139=const|+1
1140=continue|+1
1141=date|+1
1142=default|+1
1143=dim|+1
1144=dll|+1
1145=do|+1
1146=domain|+1
1147=double|+1
1148=e|+1
1149=else|+1
1150=empty|+1
1151=end|+1
1152=endcase|+1
1153=endfor|+1
1154=endif|+1
1155=endselect|+1
1156=endwhile|+1
1157=enum|+1
1158=eq|+1
1159=exit|+1
1160=extern|+1
1161=false|+1
1162=fixed|+1
1163=for|+1
1164=from|+1
1165=function|+1
1166=ge|+1
1167=global|+1
1168=goto|+1
1169=group|+1
1170=if|+1
1171=in|+1
1172=input|+1
1173=inrange|+1
1174=le|+1
1175=long|+1
1176=lt|+1
1177=marked|+1
1178=mb|+1
1179=multibyte|+1
1180=ne|+1
1181=need|+1
1182=not|+1
1183=on|+1
1184=or|+1
1185=order|+1
1186=page|+1
1187=parent|+1
1188=pid|+1
1189=prepared|+1
1190=ref|+1
1191=reference|+1
1192=refers|+1
1193=repeat|+1
1194=retry|+1
1195=rows|+1
1196=select|+1
1197=selectbind|+1
1198=selectdo|+1
1199=selectempty|+1
1200=selecteos|+1
1201=selecterror|+1
1202=session|+1
1203=set|+1
1204=skip|+1
1205=static|+1
1206=step|+1
1207=stop|+1
1208=string|+1
1209=table|+1
1210=then|+1
1211=time|+1
1212=to|+1
1213=transaction|+1
1214=true|+1
1215=unsigned|+1
1216=until|+1
1217=update|+1
1218=used|+1
1219=void|+1
1220=where|+1
1221=wherebind|+1
1222=whereused|+1
1223=while|+1
1224=with|+1
1225=zoom|+1
1226=after.choice|+e
1227=after.delete|+e
1228=after.display.object|+e
1229=after.display|+e
1230=after.field|+e
1231=after.form|+e
1232=after.group|+e
1233=after.input|+e
1234=after.program|+e
1235=after.read|+e
1236=after.rewrite|+e
1237=after.skip.delete|+e
1238=after.skip.rewrite|+e
1239=after.skip.write|+e
1240=after.update.db.commit|+e
1241=after.write|+e
1242=after.zoom|+e
1243=before.checks|+e
1244=before.choice|+e
1245=before.delete|+e
1246=before.destroy.object|+e
1247=before.display.object|+e
1248=before.display|+e
1249=before.field|+e
1250=before.form|+e
1251=before.get.object|+e
1252=before.group|+e
1253=before.input|+e
1254=before.layout|+e
1255=before.new.object|+e
1256=before.open.object.set|+e
1257=before.program|+e
1258=before.read|+e
1259=before.rewrite|+e
1260=before.save.object|+e
1261=before.write|+e
1262=before.zoom|+e
1263=check.input|+e
1264=choice.abort.program|+e
1265=choice.add.set|+e
1266=choice.bms|+e
1267=choice.change.frm|+e
1268=choice.change.order|+e
1269=choice.cont.process|+e
1270=choice.create.job|+e
1271=choice.def.find|+e
1272=choice.dupl.occur|+e
1273=choice.end.program|+e
1274=choice.find.data|+e
1275=choice.first.frm|+e
1276=choice.first.set|+e
1277=choice.first.view|+e
1278=choice.get.defaults|+e
1279=choice.global.copy|+e
1280=choice.global.delete|+e
1281=choice.interrupt|+e
1282=choice.last.frm|+e
1283=choice.last.set|+e
1284=choice.last.view|+e
1285=choice.make.resident|+e
1286=choice.mark.delete|+e
1287=choice.mark.occur|+e
1288=choice.modify.set|+e
1289=choice.next.frm|+e
1290=choice.next.halfset|+e
1291=choice.next.set|+e
1292=choice.prev.frm|+e
1293=choice.prev.halfset|+e
1294=choice.prev.set|+e
1295=choice.prev.view|+e
1296=choice.print.data|+e
1297=choice.recover.set|+e
1298=choice.resize.frm|+e
1299=choice.restart.input|+e
1300=choice.run.job|+e
1301=choice.save.defaults|+e
1302=choice.start.chart|+e
1303=choice.start.query|+e
1304=choice.start.set|+e
1305=choice.text.manager|+e
1306=choice.update.db|+e
1307=choice.user.0|+e
1308=choice.user.1|+e
1309=choice.user.2|+e
1310=choice.user.3|+e
1311=choice.user.4|+e
1312=choice.user.5|+e
1313=choice.user.6|+e
1314=choice.user.7|+e
1315=choice.user.8|+e
1316=choice.user.9|+e
1317=choice.zoom|+e
1318=declaration|+e
1319=domain.error|+e
1320=field.all|+e
1321=field.other|+e
1322=form.1|+e
1323=form.10|+e
1324=form.11|+e
1325=form.12|+e
1326=form.2|+e
1327=form.3|+e
1328=form.4|+e
1329=form.5|+e
1330=form.6|+e
1331=form.7|+e
1332=form.8|+e
1333=form.9|+e
1334=form.all|+e
1335=form.other|+e
1336=functions|+e
1337=group.1|+e
1338=group.10|+e
1339=group.11|+e
1340=group.12|+e
1341=group.13|+e
1342=group.14|+e
1343=group.15|+e
1344=group.16|+e
1345=group.17|+e
1346=group.18|+e
1347=group.19|+e
1348=group.2|+e
1349=group.20|+e
1350=group.21|+e
1351=group.22|+e
1352=group.23|+e
1353=group.24|+e
1354=group.3|+e
1355=group.4|+e
1356=group.5|+e
1357=group.6|+e
1358=group.7|+e
1359=group.8|+e
1360=group.9|+e
1361=init.field|+e
1362=init.form|+e
1363=init.group|+e
1364=main.table.io|+e
1365=on.choice|+e
1366=on.entry|+e
1367=on.error|+e
1368=on.exit|+e
1369=on.input|+e
1370=read.view|+e
1371=ref.display|+e
1372=ref.input|+e
1373=when.field.changes|+e
1374=zoom.from.all|+e
1375=zoom.from.other|+e

[Comment]
1=*************************************************************
2=<b>Syntax:</b>  BaaN 3GL/4GL
3=<b>Author:</b> Benjamin VAUDOUR
4=<b>Version:</b> 1.1
5=<b>Date:</b> 2010-09-09
6=
7=<b>Recommended colors:</b>
8=This syntax definition is included with the main program
9=installation. So the recommended colors are already set
10=after the program is installed.
11=*************************************************************
12=

[Sample]
1=| Commentaire
2=declaration:
3=	domain string date
4=	#define TEST isspace(tiitm001.item) |test
5=
6=before.program:
7=	|instruction
8=
9=zoom.from.all:
10=	on.entry:
11=		select tiitm001.item
12=			from tiitm001.item
13=		selectdo
14=			|bla
15=		endselect
16=
17=functions:
18=
19=function() {
20=	test = "truc" + machin(1)
21=	if e then
22=		|dbskdbask
23=	endif
24=	date = dte$()
25=}

